ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010061ClearOSapp-network - Network Settingspublic2016-08-12 16:162016-12-16 12:33
Reporterdloper 
Assigned Topbaldwin 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0010061: Add backend support for trustedgateway in wizard.
DescriptionWhen the mode is set to 'trustedgateway' behind the scenes, the install wizard will barf.

Not a high priority.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004381)
pbaldwin (administrator)
2016-12-14 09:03

Though a low priority, I was in that code to review the wizard graphics (ClearBOX) and translations (still some untranslated tags).

Note: if trustedgateway is set in network.conf, the wizard will show the option and the user can proceed. If the option is unchecked and the user goes back, they won't see the trustedgateway option again! We can improve this behavior once "trustedgateway" is a fully supported option.

- Issue History
Date Modified Username Field Change
2016-08-12 16:16 dloper New Issue
2016-08-17 09:47 pbaldwin Status new => acknowledged
2016-08-26 17:27 pbaldwin Category app-base - Base System => app-network - Network Settings
2016-08-26 17:27 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-12-14 09:03 pbaldwin Note Added: 0004381
2016-12-14 09:03 pbaldwin Status acknowledged => resolved
2016-12-14 09:03 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-14 09:03 pbaldwin Resolution open => fixed
2016-12-14 09:03 pbaldwin Assigned To => pbaldwin
2016-12-16 12:33 pbaldwin Status resolved => closed